magma 2.6.1-foss-2021a-CUDA-11.3.1

Deprecated: Use of this version of magma is deprecated. More information on our Applications Support and Retention Policy.

There is a newer version of magma

The MAGMA project aims to develop a dense linear algebra library similar to LAPACK but for heterogeneous/hybrid architectures, starting with current Multicore+GPU systems.

Accessing magma 2.6.1-foss-2021a-CUDA-11.3.1

To load the module for magma 2.6.1-foss-2021a-CUDA-11.3.1 please use this command on the BEAR systems (BlueBEAR, BEAR Cloud VMs, and CaStLeS VMs):

module load magma/2.6.1-foss-2021a-CUDA-11.3.1

BEAR Apps Version

2018b

More Information

For more information visit the magma website.

Dependencies

This version of magma has a direct dependency on: CUDA/11.3.1 foss/2021a

Required By

This version of magma is a direct dependent of: PyTorch/1.10.0-foss-2021a-CUDA-11.3.1 PyTorch/1.9.1-foss-2021a-CUDA-11.3.1-imkl torchvision/0.11.1-foss-2021a-CUDA-11.3.1

Other Versions

These versions of magma are available on the BEAR systems (BlueBEAR, BEAR Cloud VMs, and CaStLeS VMs). These will be retained in accordance with our Applications Support and Retention Policy.

Last modified on 11th October 2021